Subject: bug#32941: get_bug_log SOAP operation truncates message

From: Michael Albinus <[email-masked]>
Date: Mon, 08 Oct 2018 11:12:27 +0200

Michael Albinus <[email-masked]> writes:

> Due to this wrong Content-Type: header, my Debbugs/SOAP client
> (debbugs.el from GNU Emacs) refuses to work for get_bug_log(25235).

This does not seem to be a bug in the debbugs server; it is rather a
problem in the soap-client.el package of Emacs. I've submitted bug#32983
for this.

Best regards, Michael.